.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.921875;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.921875;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-2.916480px;}
._7{margin-left:-1.246944px;}
._4{width:38.890368px;}
._5{width:46.357152px;}
._2{width:50.425344px;}
._3{width:57.895104px;}
._0{width:66.977856px;}
._1{width:74.447616px;}
._6{width:94.297536px;}
._9{width:431.134224px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:25.440000px;}
.fs4{font-size:29.760000px;}
.fs2{font-size:38.400000px;}
.fs3{font-size:42.240000px;}
.fs1{font-size:50.880000px;}
.y6b{bottom:2.699776px;}
.y6{bottom:3.471003px;}
.y72{bottom:78.794163px;}
.y0{bottom:105.240336px;}
.y71{bottom:105.979429px;}
.y70{bottom:108.679205px;}
.y6f{bottom:109.257625px;}
.y6e{bottom:120.632739px;}
.y6d{bottom:123.332516px;}
.y6c{bottom:123.910936px;}
.y6a{bottom:135.286050px;}
.y69{bottom:137.985827px;}
.y68{bottom:138.564247px;}
.y67{bottom:166.328762px;}
.y66{bottom:184.259787px;}
.y65{bottom:202.383272px;}
.y64{bottom:202.768885px;}
.y63{bottom:220.121837px;}
.y62{bottom:220.314297px;}
.y61{bottom:220.700071px;}
.y60{bottom:238.052863px;}
.y5f{bottom:238.245322px;}
.y5e{bottom:238.630936px;}
.y5d{bottom:255.791428px;}
.y5c{bottom:255.983888px;}
.y5b{bottom:273.722453px;}
.y5a{bottom:273.914913px;}
.y59{bottom:292.038398px;}
.y58{bottom:292.424011px;}
.y57{bottom:309.776964px;}
.y56{bottom:309.969423px;}
.y55{bottom:310.355037px;}
.y54{bottom:327.707989px;}
.y53{bottom:327.900448px;}
.y52{bottom:328.286062px;}
.y51{bottom:344.095750px;}
.y50{bottom:345.831474px;}
.y4f{bottom:346.217087px;}
.y4e{bottom:363.570039px;}
.y4d{bottom:379.958996px;}
.y4c{bottom:399.432090px;}
.y4b{bottom:399.624549px;}
.y4a{bottom:400.010163px;}
.y49{bottom:417.363115px;}
.y48{bottom:417.555574px;}
.y47{bottom:417.941349px;}
.y46{bottom:435.294301px;}
.y45{bottom:435.486760px;}
.y44{bottom:453.225326px;}
.y43{bottom:453.417786px;}
.y42{bottom:471.348811px;}
.y41{bottom:471.734264px;}
.y40{bottom:489.087376px;}
.y3f{bottom:489.279836px;}
.y3e{bottom:489.665289px;}
.y3d{bottom:507.018241px;}
.y3c{bottom:507.210701px;}
.y3b{bottom:524.949266px;}
.y3a{bottom:525.141726px;}
.y39{bottom:542.880291px;}
.y38{bottom:561.003776px;}
.y37{bottom:578.742342px;}
.y36{bottom:596.865827px;}
.y35{bottom:614.796852px;}
.y34{bottom:615.182465px;}
.y33{bottom:632.535919px;}
.y32{bottom:632.728378px;}
.y31{bottom:650.466944px;}
.y30{bottom:650.659403px;}
.y2f{bottom:668.397969px;}
.y2e{bottom:686.328994px;}
.y2d{bottom:704.452479px;}
.y2c{bottom:722.191045px;}
.y2b{bottom:740.122070px;}
.y2a{bottom:758.053095px;}
.y29{bottom:775.984120px;}
.y28{bottom:794.107605px;}
.y27{bottom:811.652516px;}
.y26{bottom:812.038129px;}
.y25{bottom:833.439675px;}
.y24{bottom:854.455608px;}
.y23{bottom:854.841222px;}
.y22{bottom:873.929087px;}
.y21{bottom:874.314701px;}
.y20{bottom:893.402952px;}
.y1f{bottom:912.876045px;}
.y1e{bottom:913.261658px;}
.y1d{bottom:932.349524px;}
.y1c{bottom:932.735137px;}
.y1b{bottom:951.823389px;}
.y1a{bottom:971.296482px;}
.y19{bottom:971.682095px;}
.y18{bottom:990.770347px;}
.y17{bottom:1010.243440px;}
.y16{bottom:1010.629053px;}
.y15{bottom:1029.716919px;}
.y14{bottom:1030.102532px;}
.y13{bottom:1049.190398px;}
.y12{bottom:1049.576011px;}
.y11{bottom:1068.664263px;}
.y10{bottom:1088.137356px;}
.yf{bottom:1088.522969px;}
.ye{bottom:1107.611221px;}
.yd{bottom:1127.084314px;}
.yc{bottom:1127.469927px;}
.yb{bottom:1146.557793px;}
.ya{bottom:1146.943406px;}
.y9{bottom:1166.031658px;}
.y8{bottom:1185.504751px;}
.y7{bottom:1185.890364px;}
.y5{bottom:1204.592134px;}
.y4{bottom:1208.063137px;}
.y73{bottom:1208.448751px;}
.y3{bottom:1209.027171px;}
.y2{bottom:1229.464684px;}
.y1{bottom:1269.954095px;}
.ha{height:13.689277px;}
.h6{height:19.280672px;}
.h7{height:19.378125px;}
.h2{height:24.905760px;}
.h9{height:28.361280px;}
.h8{height:29.135040px;}
.h5{height:41.352960px;}
.h4{height:47.325000px;}
.h3{height:48.488640px;}
.h1{height:1172.104202px;}
.h0{height:1352.860504px;}
.w5{width:7.905076px;}
.w3{width:8.290689px;}
.w7{width:11.568403px;}
.w6{width:46.273613px;}
.w4{width:54.371496px;}
.w2{width:116.069647px;}
.w1{width:646.705882px;}
.w0{width:956.000000px;}
.xa{left:0.000000px;}
.x16{left:3.321256px;}
.x13{left:38.523747px;}
.xd{left:46.479435px;}
.x5{left:107.460345px;}
.x0{left:175.936134px;}
.x18{left:177.960605px;}
.x3{left:179.117445px;}
.x6{left:181.045513px;}
.x7{left:198.012504px;}
.xc{left:201.290218px;}
.x14{left:243.900504px;}
.xe{left:255.661714px;}
.x15{left:282.847462px;}
.x8{left:289.017239px;}
.x17{left:294.415866px;}
.xf{left:371.538555px;}
.x10{left:379.829244px;}
.x9{left:398.338689px;}
.xb{left:406.629378px;}
.x2{left:432.465479px;}
.x4{left:493.006790px;}
.x11{left:579.962622px;}
.x12{left:587.867697px;}
.x19{left:669.810555px;}
.x1{left:783.180908px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-2.420231pt;}
._7{margin-left:-1.034772pt;}
._4{width:32.273039pt;}
._5{width:38.469324pt;}
._2{width:41.845299pt;}
._3{width:48.044054pt;}
._0{width:55.581345pt;}
._1{width:61.780100pt;}
._6{width:78.252488pt;}
._9{width:357.775263pt;}
.fs0{font-size:21.111297pt;}
.fs4{font-size:24.696234pt;}
.fs2{font-size:31.866109pt;}
.fs3{font-size:35.052720pt;}
.fs1{font-size:42.222594pt;}
.y6b{bottom:2.240400pt;}
.y6{bottom:2.880400pt;}
.y72{bottom:65.387067pt;}
.y0{bottom:87.333333pt;}
.y71{bottom:87.946667pt;}
.y70{bottom:90.187067pt;}
.y6f{bottom:90.667067pt;}
.y6e{bottom:100.106667pt;}
.y6d{bottom:102.347067pt;}
.y6c{bottom:102.827067pt;}
.y6a{bottom:112.266667pt;}
.y69{bottom:114.507067pt;}
.y68{bottom:114.987067pt;}
.y67{bottom:138.027355pt;}
.y66{bottom:152.907355pt;}
.y65{bottom:167.947067pt;}
.y64{bottom:168.267067pt;}
.y63{bottom:182.667355pt;}
.y62{bottom:182.827067pt;}
.y61{bottom:183.147200pt;}
.y60{bottom:197.547355pt;}
.y5f{bottom:197.707067pt;}
.y5e{bottom:198.027067pt;}
.y5d{bottom:212.267643pt;}
.y5c{bottom:212.427355pt;}
.y5b{bottom:227.147643pt;}
.y5a{bottom:227.307355pt;}
.y59{bottom:242.347067pt;}
.y58{bottom:242.667067pt;}
.y57{bottom:257.067355pt;}
.y56{bottom:257.227067pt;}
.y55{bottom:257.547067pt;}
.y54{bottom:271.947355pt;}
.y53{bottom:272.107067pt;}
.y52{bottom:272.427067pt;}
.y51{bottom:285.546683pt;}
.y50{bottom:286.987067pt;}
.y4f{bottom:287.307067pt;}
.y4e{bottom:301.707355pt;}
.y4d{bottom:315.307675pt;}
.y4c{bottom:331.467355pt;}
.y4b{bottom:331.627067pt;}
.y4a{bottom:331.947067pt;}
.y49{bottom:346.347355pt;}
.y48{bottom:346.507067pt;}
.y47{bottom:346.827200pt;}
.y46{bottom:361.227488pt;}
.y45{bottom:361.387200pt;}
.y44{bottom:376.107488pt;}
.y43{bottom:376.267200pt;}
.y42{bottom:391.147200pt;}
.y41{bottom:391.467067pt;}
.y40{bottom:405.867488pt;}
.y3f{bottom:406.027200pt;}
.y3e{bottom:406.347067pt;}
.y3d{bottom:420.747355pt;}
.y3c{bottom:420.907067pt;}
.y3b{bottom:435.627355pt;}
.y3a{bottom:435.787067pt;}
.y39{bottom:450.507355pt;}
.y38{bottom:465.547067pt;}
.y37{bottom:480.267355pt;}
.y36{bottom:495.307067pt;}
.y35{bottom:510.187067pt;}
.y34{bottom:510.507067pt;}
.y33{bottom:524.907771pt;}
.y32{bottom:525.067483pt;}
.y31{bottom:539.787771pt;}
.y30{bottom:539.947483pt;}
.y2f{bottom:554.667771pt;}
.y2e{bottom:569.547771pt;}
.y2d{bottom:584.587483pt;}
.y2c{bottom:599.307771pt;}
.y2b{bottom:614.187771pt;}
.y2a{bottom:629.067771pt;}
.y29{bottom:643.947771pt;}
.y28{bottom:658.987483pt;}
.y27{bottom:673.547067pt;}
.y26{bottom:673.867067pt;}
.y25{bottom:691.627067pt;}
.y24{bottom:709.067067pt;}
.y23{bottom:709.387067pt;}
.y22{bottom:725.227067pt;}
.y21{bottom:725.547067pt;}
.y20{bottom:741.387387pt;}
.y1f{bottom:757.547067pt;}
.y1e{bottom:757.867067pt;}
.y1d{bottom:773.707067pt;}
.y1c{bottom:774.027067pt;}
.y1b{bottom:789.867387pt;}
.y1a{bottom:806.027067pt;}
.y19{bottom:806.347067pt;}
.y18{bottom:822.187387pt;}
.y17{bottom:838.347067pt;}
.y16{bottom:838.667067pt;}
.y15{bottom:854.507067pt;}
.y14{bottom:854.827067pt;}
.y13{bottom:870.667067pt;}
.y12{bottom:870.987067pt;}
.y11{bottom:886.827387pt;}
.y10{bottom:902.987067pt;}
.yf{bottom:903.307067pt;}
.ye{bottom:919.147387pt;}
.yd{bottom:935.307067pt;}
.yc{bottom:935.627067pt;}
.yb{bottom:951.467067pt;}
.ya{bottom:951.787067pt;}
.y9{bottom:967.627387pt;}
.y8{bottom:983.787067pt;}
.y7{bottom:984.107067pt;}
.y5{bottom:999.626667pt;}
.y4{bottom:1002.507067pt;}
.y73{bottom:1002.827067pt;}
.y3{bottom:1003.307067pt;}
.y2{bottom:1020.267067pt;}
.y1{bottom:1053.867067pt;}
.ha{height:11.360000pt;}
.h6{height:16.000000pt;}
.h7{height:16.080871pt;}
.h2{height:20.667960pt;}
.h9{height:23.535511pt;}
.h8{height:24.177613pt;}
.h5{height:34.316613pt;}
.h4{height:39.272490pt;}
.h3{height:40.238132pt;}
.h1{height:972.666667pt;}
.h0{height:1122.666667pt;}
.w5{width:6.560000pt;}
.w3{width:6.880000pt;}
.w7{width:9.600000pt;}
.w6{width:38.400000pt;}
.w4{width:45.120000pt;}
.w2{width:96.320000pt;}
.w1{width:536.666667pt;}
.w0{width:793.333333pt;}
.xa{left:0.000000pt;}
.x16{left:2.756133pt;}
.x13{left:31.968800pt;}
.xd{left:38.570800pt;}
.x5{left:89.175600pt;}
.x0{left:146.000000pt;}
.x18{left:147.680000pt;}
.x3{left:148.640000pt;}
.x6{left:150.240000pt;}
.x7{left:164.320000pt;}
.xc{left:167.040000pt;}
.x14{left:202.400000pt;}
.xe{left:212.160000pt;}
.x15{left:234.720000pt;}
.x8{left:239.839968pt;}
.x17{left:244.320000pt;}
.xf{left:308.320000pt;}
.x10{left:315.200000pt;}
.x9{left:330.560000pt;}
.xb{left:337.440000pt;}
.x2{left:358.880000pt;}
.x4{left:409.120000pt;}
.x11{left:481.280000pt;}
.x12{left:487.840000pt;}
.x19{left:555.840000pt;}
.x1{left:649.920000pt;}
}
